
stations: 
  - Abbiategrasso-Chiesa Rossa (n8701998023)
  - Affori Centro (n9836271875)
  - Affori FN (n1277834213)
  - Amendola (n9914785173)
  - Argonne (n10108660047)
  - Assago Milanofiori Forum (n1164736020)
  - Assago Milanofiori Nord (n1164734238)
  - Bande Nere (n9914785148)
  - Bicocca (n10036502948)
  - Bignami (n10036502946)
  - Bisceglie (n7801411132)
  - Bonola (n9914785156)
  - Brenta (n9850493675)
  - Buonarroti (n9914785174)
  - Bussero (n4031019906)
  - 'Ca'' Granda - Pratocentenaro (n10036502949)'
  - Cadorna FN (n9887508378)
  - Cadorna FN (n9887508379)
  - Caiazzo (n9853414565)
  - Cairoli (n9897478713)
  - California (n11705098349)
  - Cascina Antonietta (n4066582557)
  - Cascina Burrona (n9868328280)
  - Cascina Gobba (n2356329672)
  - Cassina de' Pecchi (n5216116308)
  - Cenisio (n10036502940)
  - Centrale FS (n9836271873)
  - Centrale FS (n9836271874)
  - Cernusco sul Naviglio (n9872485266)
  - Cimiano (n9858020698)
  - Cologno Centro (n340494761)
  - Cologno Nord (n340493077)
  - Cologno Sud (n5216255290)
  - Comasina (n9836271878)
  - Conciliazione (n9914785181)
  - Coni Zugna (n11705098350)
  - Cordusio (n9897478714)
  - Corvetto (n9850493676)
  - Crescenzago (n9858020667)
  - Crocetta (n9850493691)
  - Dateo (n10108660046)
  - De Amicis (n11638880258)
  - De Angeli (n9914785175)
  - Dergano (n441109563)
  - Domodossola FN (n10036502938)
  - Duomo (n5216248523)
  - Duomo (n9850493699)
  - Famagosta (n8701998021)
  - Frattini (n11705098346)
  - Gambara (n9914785149)
  - Garibaldi FS (n3935647345)
  - Garibaldi FS (n9853414544)
  - Gelsomini (n11705098345)
  - Gerusalemme (n10036502939)
  - Gessate (n9883316281)
  - Gioia (n9853414543)
  - Gorgonzola (n257553064)
  - Gorla (n9897478676)
  - Inganni (n9914785146)
  - Isola (n10036502952)
  - Istria (n10036502950)
  - Lambrate FS (n9853414547)
  - Lampugnano (n9914785158)
  - Lanza (n9887508382)
  - Lima (n9897478708)
  - Linate Aeroporto (n9849996191)
  - Lodi T.I.B.B. (n9850493678)
  - Loreto (n9853414557)
  - Loreto (n9853414558)
  - Lotto (n9914785169)
  - Lotto (n9914785170)
  - Maciachini (n9836271862)
  - Marche (n10036502951)
  - Missori (n9850493693)
  - Molino Dorino (n9914785152)
  - Montenapoleone (n9836271855)
  - Monumentale (n10036502941)
  - Moscova (n9887508384)
  - Pagano (n9914785180)
  - Palestro (n9897478707)
  - Pasteur (n9897478679)
  - Pero (n9903985165)
  - Piola (n9853414548)
  - Ponale (n10036502947)
  - Porta Genova FS (n9887508374)
  - Porta Romana (n9850493689)
  - Porta Venezia (n4942466113)
  - Portello (n10036502936)
  - Porto di Mare (n9850493657)
  - Precotto (n9897478674)
  - Primaticcio (n9914785147)
  - QT8 (n9914785159)
  - Repetti (n9849996193)
  - Repubblica (n9836271858)
  - Rho Fieramilano (n344552615)
  - Rogoredo FS (n8930319218)
  - Romolo (n9887503495)
  - Rovereto (n9897478678)
  - San Babila (n10945877646)
  - San Babila (n9897478706)
  - San Donato (n9850493645)
  - San Leonardo (n9914785155)
  - San Siro Ippodromo (n10036502931)
  - San Siro Stadio (n10036502930)
  - Sant'Agostino (n9887508375)
  - Sant'Ambrogio (n11638882004)
  - Sant'Ambrogio (n9887508376)
  - Santa Sofia (n11638913870)
  - Segesta (n10036502932)
  - Segneri (n11705098344)
  - Sesto 1º Maggio FS (n9899501073)
  - Sesto Marelli (n9897478672)
  - Sesto Rondò (n9897478671)
  - Sforza-Policlinico (n11638913897)
  - Sondrio (n9836271872)
  - Stazione Forlanini (n9849996192)
  - Susa (n10108660048)
  - Tolstoj (n11705098347)
  - Tre Torri (n10036502937)
  - Tricolore (n10942881307)
  - Turati (n9836271854)
  - Turro (n9897478677)
  - Udine (n9858020700)
  - Uruguay (n9914785157)
  - Vetra (n11638880259)
  - Villa Fiorita (n9874488366)
  - Villa Pompea (n9881029196)
  - Villa San Giovanni (n9897478673)
  - Vimodrone (n9868341770)
  - Wagner (n9914785176)
  - Zara (n9836271866)
  - Zara (n9836271867)

transfers: 
  - 
    - Cadorna FN (M1) (r7646786)
    - Cadorna FN (M2) (r7646785)
  - 
    - Centrale FS (M2) (r7646801)
    - Centrale FS (M3) (r7715455)
  - 
    - Duomo (M1) (r7646845)
    - Duomo (M3) (r7715433)
  - 
    - Garibaldi FS (M2) (r7646847)
    - Garibaldi FS (M5) (r7646823)
  - 
    - Loreto (M1) (r2147884)
    - Loreto (M2) (r7715207)
  - 
    - Lotto (M1) (r7646817)
    - Lotto (M5) (r7646858)
  - 
    - San Babila (M1) (r7646784)
    - San Babila (M4) (r16056466)
  - 
    - Sant'Ambrogio (M2) (r7646821)
    - Sant'Ambrogio (M4) (r18156165)
  - 
    - Zara (M3) (r7646820)
    - Zara (M5) (r7715401)

routes: 
  - 
    type: subway
    ref: M1
    name: Metropolitana M1
    colour: '#ee333e'
    station_count: 38
    stations: 
      - Rho Fieramilano
      - Pero
      - Molino Dorino
      - San Leonardo
      - Bonola
      - Uruguay
      - Lampugnano
      - QT8
      - Lotto (M1)
      - Amendola
      - Buonarroti
      - Pagano
      - Conciliazione
      - Cadorna FN (M1)
      - Cairoli
      - Cordusio
      - Duomo (M1)
      - San Babila (M1)
      - Palestro
      - Porta Venezia
      - Lima
      - Loreto (M1)
      - Pasteur
      - Rovereto
      - Turro
      - Gorla
      - Precotto
      - Villa San Giovanni
      - Sesto Marelli
      - Sesto Rondò
      - Sesto 1º Maggio FS
      - Bisceglie
      - Inganni
      - Primaticcio
      - Bande Nere
      - Gambara
      - De Angeli
      - Wagner

    itineraries: 
      r919276: 
        - Rho Fieramilano (n344552615)
        - Pero (n9903985165)
        - Molino Dorino (n9914785152)
        - San Leonardo (n9914785155)
        - Bonola (n9914785156)
        - Uruguay (n9914785157)
        - Lampugnano (n9914785158)
        - QT8 (n9914785159)
        - Lotto (n9914785170)
        - Amendola (n9914785173)
        - Buonarroti (n9914785174)
        - Pagano (n9914785180)
        - Conciliazione (n9914785181)
        - Cadorna FN (n9887508378)
        - Cairoli (n9897478713)
        - Cordusio (n9897478714)
        - Duomo (n9850493699)
        - San Babila (n9897478706)
        - Palestro (n9897478707)
        - Porta Venezia (n4942466113)
        - Lima (n9897478708)
        - Loreto (n9853414557)
        - Pasteur (n9897478679)
        - Rovereto (n9897478678)
        - Turro (n9897478677)
        - Gorla (n9897478676)
        - Precotto (n9897478674)
        - Villa San Giovanni (n9897478673)
        - Sesto Marelli (n9897478672)
        - Sesto Rondò (n9897478671)
        - Sesto 1º Maggio FS (n9899501073)

      r919277: 
        - Sesto 1º Maggio FS (n9899501073)
        - Sesto Rondò (n9897478671)
        - Sesto Marelli (n9897478672)
        - Villa San Giovanni (n9897478673)
        - Precotto (n9897478674)
        - Gorla (n9897478676)
        - Turro (n9897478677)
        - Rovereto (n9897478678)
        - Pasteur (n9897478679)
        - Loreto (n9853414557)
        - Lima (n9897478708)
        - Porta Venezia (n4942466113)
        - Palestro (n9897478707)
        - San Babila (n9897478706)
        - Duomo (n9850493699)
        - Cordusio (n9897478714)
        - Cairoli (n9897478713)
        - Cadorna FN (n9887508378)
        - Conciliazione (n9914785181)
        - Pagano (n9914785180)
        - Buonarroti (n9914785174)
        - Amendola (n9914785173)
        - Lotto (n9914785170)
        - QT8 (n9914785159)
        - Lampugnano (n9914785158)
        - Uruguay (n9914785157)
        - Bonola (n9914785156)
        - San Leonardo (n9914785155)
        - Molino Dorino (n9914785152)
        - Pero (n9903985165)
        - Rho Fieramilano (n344552615)

      r919278: 
        - Bisceglie (n7801411132)
        - Inganni (n9914785146)
        - Primaticcio (n9914785147)
        - Bande Nere (n9914785148)
        - Gambara (n9914785149)
        - De Angeli (n9914785175)
        - Wagner (n9914785176)
        - Pagano (n9914785180)
        - Conciliazione (n9914785181)
        - Cadorna FN (n9887508378)
        - Cairoli (n9897478713)
        - Cordusio (n9897478714)
        - Duomo (n9850493699)
        - San Babila (n9897478706)
        - Palestro (n9897478707)
        - Porta Venezia (n4942466113)
        - Lima (n9897478708)
        - Loreto (n9853414557)
        - Pasteur (n9897478679)
        - Rovereto (n9897478678)
        - Turro (n9897478677)
        - Gorla (n9897478676)
        - Precotto (n9897478674)
        - Villa San Giovanni (n9897478673)
        - Sesto Marelli (n9897478672)
        - Sesto Rondò (n9897478671)
        - Sesto 1º Maggio FS (n9899501073)

      r919279: 
        - Sesto 1º Maggio FS (n9899501073)
        - Sesto Rondò (n9897478671)
        - Sesto Marelli (n9897478672)
        - Villa San Giovanni (n9897478673)
        - Precotto (n9897478674)
        - Gorla (n9897478676)
        - Turro (n9897478677)
        - Rovereto (n9897478678)
        - Pasteur (n9897478679)
        - Loreto (n9853414557)
        - Lima (n9897478708)
        - Porta Venezia (n4942466113)
        - Palestro (n9897478707)
        - San Babila (n9897478706)
        - Duomo (n9850493699)
        - Cordusio (n9897478714)
        - Cairoli (n9897478713)
        - Cadorna FN (n9887508378)
        - Conciliazione (n9914785181)
        - Pagano (n9914785180)
        - Wagner (n9914785176)
        - De Angeli (n9914785175)
        - Gambara (n9914785149)
        - Bande Nere (n9914785148)
        - Primaticcio (n9914785147)
        - Inganni (n9914785146)
        - Bisceglie (n7801411132)


  - 
    type: subway
    ref: M2
    name: Metropolitana M2
    colour: '#5d9842'
    station_count: 35
    stations: 
      - Abbiategrasso-Chiesa Rossa
      - Famagosta
      - Romolo
      - Porta Genova FS
      - Sant'Agostino
      - Sant'Ambrogio (M2)
      - Cadorna FN (M2)
      - Lanza
      - Moscova
      - Garibaldi FS (M2)
      - Gioia
      - Centrale FS (M2)
      - Caiazzo
      - Loreto (M2)
      - Piola
      - Lambrate FS
      - Udine
      - Cimiano
      - Crescenzago
      - Cascina Gobba
      - Vimodrone
      - Cascina Burrona
      - Cernusco sul Naviglio
      - Villa Fiorita
      - Cassina de' Pecchi
      - Bussero
      - Villa Pompea
      - Gorgonzola
      - Cascina Antonietta
      - Gessate
      - Cologno Sud
      - Cologno Centro
      - Cologno Nord
      - Assago Milanofiori Forum
      - Assago Milanofiori Nord

    itineraries: 
      r919290: 
        - Abbiategrasso-Chiesa Rossa (n8701998023)
        - Famagosta (n8701998021)
        - Romolo (n9887503495)
        - Porta Genova FS (n9887508374)
        - Sant'Agostino (n9887508375)
        - Sant'Ambrogio (n9887508376)
        - Cadorna FN (n9887508379)
        - Lanza (n9887508382)
        - Moscova (n9887508384)
        - Garibaldi FS (n3935647345)
        - Gioia (n9853414543)
        - Centrale FS (n9836271873)
        - Caiazzo (n9853414565)
        - Loreto (n9853414558)
        - Piola (n9853414548)
        - Lambrate FS (n9853414547)
        - Udine (n9858020700)
        - Cimiano (n9858020698)
        - Crescenzago (n9858020667)
        - Cascina Gobba (n2356329672)
        - Vimodrone (n9868341770)
        - Cascina Burrona (n9868328280)
        - Cernusco sul Naviglio (n9872485266)
        - Villa Fiorita (n9874488366)
        - Cassina de' Pecchi (n5216116308)
        - Bussero (n4031019906)
        - Villa Pompea (n9881029196)
        - Gorgonzola (n257553064)
        - Cascina Antonietta (n4066582557)
        - Gessate (n9883316281)

      r919291: 
        - Gessate (n9883316281)
        - Cascina Antonietta (n4066582557)
        - Gorgonzola (n257553064)
        - Villa Pompea (n9881029196)
        - Bussero (n4031019906)
        - Cassina de' Pecchi (n5216116308)
        - Villa Fiorita (n9874488366)
        - Cernusco sul Naviglio (n9872485266)
        - Cascina Burrona (n9868328280)
        - Vimodrone (n9868341770)
        - Cascina Gobba (n2356329672)
        - Crescenzago (n9858020667)
        - Cimiano (n9858020698)
        - Udine (n9858020700)
        - Lambrate FS (n9853414547)
        - Piola (n9853414548)
        - Loreto (n9853414558)
        - Caiazzo (n9853414565)
        - Centrale FS (n9836271873)
        - Gioia (n9853414543)
        - Garibaldi FS (n3935647345)
        - Moscova (n9887508384)
        - Lanza (n9887508382)
        - Cadorna FN (n9887508379)
        - Sant'Ambrogio (n9887508376)
        - Sant'Agostino (n9887508375)
        - Porta Genova FS (n9887508374)
        - Romolo (n9887503495)
        - Famagosta (n8701998021)
        - Abbiategrasso-Chiesa Rossa (n8701998023)

      r919292: 
        - Abbiategrasso-Chiesa Rossa (n8701998023)
        - Famagosta (n8701998021)
        - Romolo (n9887503495)
        - Porta Genova FS (n9887508374)
        - Sant'Agostino (n9887508375)
        - Sant'Ambrogio (n9887508376)
        - Cadorna FN (n9887508379)
        - Lanza (n9887508382)
        - Moscova (n9887508384)
        - Garibaldi FS (n3935647345)
        - Gioia (n9853414543)
        - Centrale FS (n9836271873)
        - Caiazzo (n9853414565)
        - Loreto (n9853414558)
        - Piola (n9853414548)
        - Lambrate FS (n9853414547)
        - Udine (n9858020700)
        - Cimiano (n9858020698)
        - Crescenzago (n9858020667)
        - Cascina Gobba (n2356329672)
        - Cologno Sud (n5216255290)
        - Cologno Centro (n340494761)
        - Cologno Nord (n340493077)

      r919293: 
        - Cologno Nord (n340493077)
        - Cologno Centro (n340494761)
        - Cologno Sud (n5216255290)
        - Cascina Gobba (n2356329672)
        - Crescenzago (n9858020667)
        - Cimiano (n9858020698)
        - Udine (n9858020700)
        - Lambrate FS (n9853414547)
        - Piola (n9853414548)
        - Loreto (n9853414558)
        - Caiazzo (n9853414565)
        - Centrale FS (n9836271873)
        - Gioia (n9853414543)
        - Garibaldi FS (n3935647345)
        - Moscova (n9887508384)
        - Lanza (n9887508382)
        - Cadorna FN (n9887508379)
        - Sant'Ambrogio (n9887508376)
        - Sant'Agostino (n9887508375)
        - Porta Genova FS (n9887508374)
        - Romolo (n9887503495)
        - Famagosta (n8701998021)
        - Abbiategrasso-Chiesa Rossa (n8701998023)

      r1576143: 
        - Assago Milanofiori Forum (n1164736020)
        - Assago Milanofiori Nord (n1164734238)
        - Famagosta (n8701998021)
        - Romolo (n9887503495)
        - Porta Genova FS (n9887508374)
        - Sant'Agostino (n9887508375)
        - Sant'Ambrogio (n9887508376)
        - Cadorna FN (n9887508379)
        - Lanza (n9887508382)
        - Moscova (n9887508384)
        - Garibaldi FS (n3935647345)
        - Gioia (n9853414543)
        - Centrale FS (n9836271873)
        - Caiazzo (n9853414565)
        - Loreto (n9853414558)
        - Piola (n9853414548)
        - Lambrate FS (n9853414547)
        - Udine (n9858020700)
        - Cimiano (n9858020698)
        - Crescenzago (n9858020667)
        - Cascina Gobba (n2356329672)
        - Cologno Sud (n5216255290)
        - Cologno Centro (n340494761)
        - Cologno Nord (n340493077)

      r1576144: 
        - Cologno Nord (n340493077)
        - Cologno Centro (n340494761)
        - Cologno Sud (n5216255290)
        - Cascina Gobba (n2356329672)
        - Crescenzago (n9858020667)
        - Cimiano (n9858020698)
        - Udine (n9858020700)
        - Lambrate FS (n9853414547)
        - Piola (n9853414548)
        - Loreto (n9853414558)
        - Caiazzo (n9853414565)
        - Centrale FS (n9836271873)
        - Gioia (n9853414543)
        - Garibaldi FS (n3935647345)
        - Moscova (n9887508384)
        - Lanza (n9887508382)
        - Cadorna FN (n9887508379)
        - Sant'Ambrogio (n9887508376)
        - Sant'Agostino (n9887508375)
        - Porta Genova FS (n9887508374)
        - Romolo (n9887503495)
        - Famagosta (n8701998021)
        - Assago Milanofiori Nord (n1164734238)
        - Assago Milanofiori Forum (n1164736020)


  - 
    type: subway
    ref: M3
    name: Metropolitana M3
    colour: '#fec02e'
    station_count: 21
    stations: 
      - San Donato
      - Rogoredo FS
      - Porto di Mare
      - Corvetto
      - Brenta
      - Lodi T.I.B.B.
      - Porta Romana
      - Crocetta
      - Missori
      - Duomo (M3)
      - Montenapoleone
      - Turati
      - Repubblica
      - Centrale FS (M3)
      - Sondrio
      - Zara (M3)
      - Maciachini
      - Dergano
      - Affori Centro
      - Affori FN
      - Comasina

    itineraries: 
      r919311: 
        - San Donato (n9850493645)
        - Rogoredo FS (n8930319218)
        - Porto di Mare (n9850493657)
        - Corvetto (n9850493676)
        - Brenta (n9850493675)
        - Lodi T.I.B.B. (n9850493678)
        - Porta Romana (n9850493689)
        - Crocetta (n9850493691)
        - Missori (n9850493693)
        - Duomo (n5216248523)
        - Montenapoleone (n9836271855)
        - Turati (n9836271854)
        - Repubblica (n9836271858)
        - Centrale FS (n9836271874)
        - Sondrio (n9836271872)
        - Zara (n9836271867)
        - Maciachini (n9836271862)
        - Dergano (n441109563)
        - Affori Centro (n9836271875)
        - Affori FN (n1277834213)
        - Comasina (n9836271878)

      r919312: 
        - Comasina (n9836271878)
        - Affori FN (n1277834213)
        - Affori Centro (n9836271875)
        - Dergano (n441109563)
        - Maciachini (n9836271862)
        - Zara (n9836271867)
        - Sondrio (n9836271872)
        - Centrale FS (n9836271874)
        - Repubblica (n9836271858)
        - Turati (n9836271854)
        - Montenapoleone (n9836271855)
        - Duomo (n5216248523)
        - Missori (n9850493693)
        - Crocetta (n9850493691)
        - Porta Romana (n9850493689)
        - Lodi T.I.B.B. (n9850493678)
        - Brenta (n9850493675)
        - Corvetto (n9850493676)
        - Porto di Mare (n9850493657)
        - Rogoredo FS (n8930319218)
        - San Donato (n9850493645)


  - 
    type: subway
    ref: M4
    name: Metropolitana M4
    colour: '#39477d'
    station_count: 19
    stations: 
      - Linate Aeroporto
      - Repetti
      - Stazione Forlanini
      - Argonne
      - Susa
      - Dateo
      - Tricolore
      - San Babila (M4)
      - Sforza Policlinico
      - Santa Sofia
      - Vetra
      - De Amicis
      - Sant'Ambrogio (M4)
      - Coni Zugna
      - California
      - Tolstoj
      - Frattini
      - Gelsomini
      - Segneri

    itineraries: 
      r14937462: 
        - Linate Aeroporto (n9849996191)
        - Repetti (n9849996193)
        - Stazione Forlanini (n9849996192)
        - Argonne (n10108660047)
        - Susa (n10108660048)
        - Dateo (n10108660046)
        - Tricolore (n10942881307)
        - San Babila (n10945877646)
        - Sforza-Policlinico (n11638913897)
        - Santa Sofia (n11638913870)
        - Vetra (n11638880259)
        - De Amicis (n11638880258)
        - Sant'Ambrogio (n11638882004)
        - Coni Zugna (n11705098350)
        - California (n11705098349)
        - Tolstoj (n11705098347)
        - Frattini (n11705098346)
        - Gelsomini (n11705098345)
        - Segneri (n11705098344)

      r14937463: 
        - Segneri (n11705098344)
        - Gelsomini (n11705098345)
        - Frattini (n11705098346)
        - Tolstoj (n11705098347)
        - California (n11705098349)
        - Coni Zugna (n11705098350)
        - Sant'Ambrogio (n11638882004)
        - De Amicis (n11638880258)
        - Vetra (n11638880259)
        - Santa Sofia (n11638913870)
        - Sforza-Policlinico (n11638913897)
        - San Babila (n10945877646)
        - Tricolore (n10942881307)
        - Dateo (n10108660046)
        - Susa (n10108660048)
        - Argonne (n10108660047)
        - Stazione Forlanini (n9849996192)
        - Repetti (n9849996193)
        - Linate Aeroporto (n9849996191)


  - 
    type: subway
    ref: M5
    name: Metropolitana M5
    colour: '#9d91c5'
    station_count: 19
    stations: 
      - San Siro Stadio
      - San Siro Ippodromo
      - Segesta
      - Lotto (M5)
      - Portello
      - Tre Torri
      - Domodossola FN
      - Gerusalemme
      - Cenisio
      - Monumentale
      - Garibaldi FS (M5)
      - Isola
      - Zara (M5)
      - Marche
      - Istria
      - 'Ca'' Granda - Pratocentenaro'
      - Bicocca
      - Ponale
      - Bignami

    itineraries: 
      r1275549: 
        - San Siro Stadio (n10036502930)
        - San Siro Ippodromo (n10036502931)
        - Segesta (n10036502932)
        - Lotto (n9914785169)
        - Portello (n10036502936)
        - Tre Torri (n10036502937)
        - Domodossola FN (n10036502938)
        - Gerusalemme (n10036502939)
        - Cenisio (n10036502940)
        - Monumentale (n10036502941)
        - Garibaldi FS (n9853414544)
        - Isola (n10036502952)
        - Zara (n9836271866)
        - Marche (n10036502951)
        - Istria (n10036502950)
        - 'Ca'' Granda - Pratocentenaro (n10036502949)'
        - Bicocca (n10036502948)
        - Ponale (n10036502947)
        - Bignami (n10036502946)

      r1275550: 
        - Bignami (n10036502946)
        - Ponale (n10036502947)
        - Bicocca (n10036502948)
        - 'Ca'' Granda - Pratocentenaro (n10036502949)'
        - Istria (n10036502950)
        - Marche (n10036502951)
        - Zara (n9836271866)
        - Isola (n10036502952)
        - Garibaldi FS (n9853414544)
        - Monumentale (n10036502941)
        - Cenisio (n10036502940)
        - Gerusalemme (n10036502939)
        - Domodossola FN (n10036502938)
        - Tre Torri (n10036502937)
        - Portello (n10036502936)
        - Lotto (n9914785169)
        - Segesta (n10036502932)
        - San Siro Ippodromo (n10036502931)
        - San Siro Stadio (n10036502930)



